<?
ai();// обновим список
if (count($game['players'])>0) {
$stmp.='<br>Сейчас в игре '.count($game["players"]).' человек:';
$ind=0;
$count=0;
if ($start<0 || !$start) $start=0;
$online=array_keys($game['players']);
foreach($online as $i) {
if ($ind>=$start) {
if (isset($game['loc'][$game['players'][$i]][$i]['gild'])) {
$z=$game["loc"][$game["players"][$i]][$i]['gild'];
$z=explode('|', $z);
$gi='('.$z[1].')';
}; 
if ($i!='u.')    $stmp.='<br>'.$game['loc'][$game['players'][$i]][$i]['title'].$gi;
unset ($gi, $z);
$count++;
if ($count>=$count_show) break;
}
$ind++;
}
if ($start && $start-$count_show>=0) $stmp.='<br><a href=\''.$PHP_SELF.'?site=online&start='.($start-$count_show).'\'>[-]</a>';
if ($count+$start<count($game['players'])) {if (!$start) $stmp.='<br>'; $stmp.= ' <a href=\''.$PHP_SELF.'?site=online&start='.($count+$start).'\'>[+]</a>';}
} else $stmp.='<br>Сейчас в игре никого нет';
 $stmp.='<br><br><a href=\'index.php\'>[на главную]</a>';
msg($stmp,'Онлайн',0,'none');
?>